
function initCre() {
    ajax.get("Service/CreClass.aspx?d=new&t=" + Math.random(), initClassResult);
}
function initClassResult(a) {
    k("klog").value += a + "\r\n";
    creclass();
}
function creclass() {
    ajax.get("Service/CreClass.aspx?" + Math.random(), creResult);
}
function creResult(a) {
    k("klog").value += a + "\r\n";
    if (a == "生成完成") {
        k("klog").valu =a;
        alert(a);
        return;
    }
    if (a == "生成错误") {
        alert(a);
        return;
    }
    if (k("klog").value.length > 250)
        k("klog").value = "";
//    k("klog").scrollTop = k("klog").scrollHeight;
    creclass();
}